#nav-ourteam{
  color: var(--CharinRed)!important;
  font-weight: bold!important;
}

.main-text{
  min-height: 100vh;
  padding-left: 10vw;
  padding-right: 10vw;
  padding-bottom: 50px;
  padding-top: 100px;
}
@media (max-width: 991px){
  .main-text{
    padding-left: 0;
    padding-right: 0;
  }
}

#main-pic{
  position: relative;
  padding-top: 50px;
  padding-bottom: 25px;
  width: 80vw;
  max-width: 1000px;
}
#main-link{
  position: relative;
  width: 80vw;
  max-width: 1000px;
  padding: 0;
  margin: 0;
}
[id*="main-link"]{
  width: 40vw;
  max-width: 500px;
  line-height: 25px;
}
#main-link2{
  border-left: 1px solid;
  border-color: var(--CharinRed);
}
#main-link-a{
  display: none;
}
@media(max-width: 800px) {
  #main-link1,#main-link2{
    width: 80vw;
    max-width: 1000px;
    border: none!important;
    line-height: 35px;
  }
  #main-link2{
    display: none;
  }
  #main-link-a{
    display: block;
    width: 80vw;
    max-width: 1000px;
  }
}

.columgrid{
  width: 80vw;
  max-width: 1000px;
  padding: 0;
}

#content1-content, #content2-content, #content3-content{
  width: 100%;
  max-width: 1000px;
  padding-top: 50px;
  display: none;
}

#content1-content img{
  width: 80vw;
  max-width: 1000px;
}

.line-partner{
  display: block;
  height:20px; 
  width:calc(100% - 140px);
  background-image: url("../img/redline.png");
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: repeat-x;
}
.line-assciates{
  display: block;
  height:20px; 
  width:calc(100% - 140px);
  background-image: url("../img/redline.png");
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: repeat-x;
}

[id^="partnerL"], [id^="associates"]{
  display: block !important;
/*
  width: calc(33.33% - 10px);
  max-width: 390px;
*/
  margin: 5px 5px 5px 5px;
  background-position: center;
  background-repeat: no-repeat;
	background-size: cover;
}
[id^="partnerL"]{
  height: 70vh;
  max-height: 650px;
  width: calc(50% - 50px);
  max-width:  550px;
}
[id^="associates"]{
  height: 39vw;
  max-height: 593.5px;
  width: calc(33.33% - 10px);
  max-width: 390px;
  background-size: cover;
}


[id^="associates-name"]{
  width: calc(33.33% - 10px);
  max-width: 390px;
  margin: 5px 5px 5px 5px;
  float: left;
}
[id^="partner-name"]{
  width: calc(50% - 50px);
  max-width: 550px;
  margin: 5px 5px 5px 5px;
  float: left;
}


/*[id^="associates"]{
  background-size: cover;
}*/
#partner-name01 {
  margin-left: calc(50% - 595px);
}


[id^="partnerL"] img, [id^="associates"]  img{
  width: 100%;
  max-width: 350px;
}
#partner-name01, #partner-name03, #partnerL01, #partnerL03{
  margin-left: 30px !important; 
}
#partner-name02, #partner-name04, #partnerL02, #partnerL04{
  margin-right: 30px !important;
}

#partnerL01{
  background-image: url("../img/people/BP1.jpg");
}
#partnerL02{
  background-image: url("../img/people/CR1.jpg");
}
#partnerL03{
  background-image: url("../img/people/KS1.jpg");
}
#partnerL04{
  background-image: url("../img/people/PS1.jpg");
}


/*.gapP{
  display: flex;
  width: calc(50% - 585px);  (100% - (390px * 3))/2 
}*/
.gap{
  display: flex;
  width: calc(50% - 600px);
}
.gap3{
  display: flex;
  width: calc(50% - 600px);
}
.gap2{
  display: none;
  width: calc(50% - 600px);
}
.gapP{
  display: flex;
  width: calc(50% - 570px)
}

[id^="partnerS"], #gapSPartner{
  display: none !important;
}

#partnerS01 #img{
  background-image: url("../img/people/CS-V.jpg");
}
#partnerS02 #img{
  background-image: url("../img/people/BP-V.jpg");
}
#partnerS03 #img{
  background-image: url("../img/people/KS-V.jpg");
}
#partnerS04 #img{
  background-image: url("../img/people/PS-V.jpg");
}
#gapSAssociates{
  display: none!important;
}
#gapLAssociates{
  display: flex !important;
}

[id^="associates-name"], [id^="associates-name-S"]{
  height: 15px!important;
}
[id^="associates-name-S"]{
  display: none!important;
}
[id^="associatesTMPS"]{
    display: none !important;
  }

@media(min-width: 1520px){
  #associates-name-L1,#associates-name-L4,#associates-name-L7,#associates-name-L10,#associates-name-L13,#associates-name-L16,#associates-name-L19{
    margin-left: calc(50% - 592px);
  }
}



@media( max-width: 1519px){
  #partner-name01, #associates-name-L1,#associates-name-L4,#associates-name-L7,#associates-name-L10,#associates-name-L13,#associates-name-L16,#associates-name-L19 {
    margin-left: 5px;
  }
}



@media (max-width: 920px){
  [id^="associatesTMPL"]{
    display: none !important;
  }
  [id^="associatesTMPS"]{
    display: block !important;
  }
  .tabname {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .line-assciates, .line-partner{
    display: none;
  }
  [id^="associates"]{
    width: calc(50vw - 40px);
    height: 50vw;
    min-height: 390px;
    max-width: 1000px;
    margin: 5px!important;
  }
  [id^="associates-name-L"]{
    display: none!important;
    min-height: 15px;
  }
  [id^="associates-name-S"]{
    display: flex!important;
    min-height: 15px;
  }
  .gap2 { display: flex; }
  .gap3 { display:none; }
  #associates1, #associates3, #associates5, #associates7, #associates9, #associates11, #associates13, #associates15, #associates17, #associates19
  {
    margin-left: calc(25px); /*(100vw - (36vw-10px)*2 - 10px)/2*/
    max-width: auto;
  }
  #associates2, #associates4, #associates6, #associates8, #associates10, #associates12, #associates14, #associates16, #associates18, #associates20
  {
    margin-right: calc(25px); /*(100vw - (36vw-10px)*2 - 10px)/2*/
    max-width: auto;
  }
  #associates-name-S1, #associates-name-S3, #associates-name-S5, #associates-name-S7, #associates-name-S9, #associates-name-S11, #associates-name-S13, #associates-name-S15, #associates-name-S17, #associates-name-S19{
    margin-left: calc(25px);
    height: 30px!important;
  }
  #associates-name-S2, #associates-name-S4, #associates-name-S6, #associates-name-S8, #associates-name-S10, #associates-name-S12, #associates-name-S14, #associates-name-S16, #associates-name-S18, #associates-name-S20{
    margin-right: calc(25px);
    height: 30px!important;
  }
  
  #gapSAssociates{
    display: flex!important;
  }
  #gapLAssociates{
    display: none !important;
  }
}

@media(min-width: 776px) and (max-width: 920px){
  .main-text{
    padding-left: 10vw;
    padding-right: 10vw;
  }
  [id^="associates"]{
    width: calc(40vw - 20px);
    margin: 0;
  }
}
@media(max-width:1100px){
  [id^="associates-name-L"]{
    font-size: 18px!important;
  }
}

@media( max-width:650px){
  [id^="associates-name-S"]{
    font-size: 16px!important;
  }
}
@media(max-width:600px){
  [id^="associates"]{
    min-height: 250px;
    margin: 5px;
    margin-left: 5px;
    width: calc(50vw - 20px);
  }
  [id^="associates-name"]{
    min-height: 30px!important;
    margin-left: 7px!important;
  }
}

@media (max-width:1359px){
  [id^="partnerL"],.gapP, #gapLPartner, [id^="partner-name"]{
    display: none !important;
  }
  [id^="partnerS"], #gapSPartner{
    display: flex !important;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }
  [id^="partnerS"] #img{
    width: 90vw;
    min-width: 300px;
    max-width: 700px;
    height: 450px;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: repeat-x;
    background-size: cover;
  }
}



#people-detail{
  width: 80vw;
  max-width: 1250px;
}
#people-detail .uldat{
  padding-inline-start: 20px;
}
#profile{
  width: 40%;
  max-width: 500px;
}
#profile img{
  width: 100%;
  max-width: 600px;
}
#detail{
  width: 60%;
  max-width: 750px;
  padding-left: 50px;
}

#people-detail-sm{
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}
#people-detail-sm img{
  width: 90%;
  max-width: 600px;
}
